Alembic Version 1.1

Loading...
Searching...
No Matches
IPolyMesh.h File Reference
`#include <Alembic/Util/Export.h>`
`#include <Alembic/AbcGeom/Foundation.h>`
`#include <Alembic/AbcGeom/SchemaInfoDeclarations.h>`
`#include <Alembic/AbcGeom/IFaceSet.h>`
`#include <Alembic/AbcGeom/IGeomParam.h>`
`#include <Alembic/AbcGeom/IGeomBase.h>`
Include dependency graph for IPolyMesh.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | Alembic::AbcGeom::ALEMBIC_VERSION_NS::IPolyMeshSchema
class | Alembic::AbcGeom::ALEMBIC_VERSION_NS::IPolyMeshSchema::Sample

## Namespaces
namespace | Alembic
| Alembic namespace ...
namespace | Alembic::AbcGeom
namespace | Alembic::AbcGeom::ALEMBIC_VERSION_NS

## Typedefs
typedef Abc::ISchemaObject< IPolyMeshSchema > | Alembic::AbcGeom::ALEMBIC_VERSION_NS::IPolyMesh
typedef Util::shared_ptr< IPolyMesh > | Alembic::AbcGeom::ALEMBIC_VERSION_NS::IPolyMeshPtr